System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.CodeDom.CodeExpression System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.AutoDispatch) System.Runtime.InteropServices.ComVisible(true)

can be used to represent an expression that invokes a method.

The property specifies the method to invoke. The property indicates the parameters to pass to the method. Use a to specify the field direction of a parameter.

Represents an expression that invokes a method.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ParamArray
  To be added

  Initializes a new instance of the class using the specified method and parameters.

  A that indicates the method to invoke.
  An array of objects that indicate the parameters with which to invoke the method.
- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ParamArray
  To be added

  Initializes a new instance of the class using the specified target object, method name, and parameters.

  A that indicates the target object with the method to invoke.
  The name of the method to invoke.
  An array of objects that indicate the parameters to call the method with.
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CodeDom.CodeMethodReferenceExpression To be added: an object of type 'CodeMethodReferenceExpression' To be added

  Gets or sets the method to invoke.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CodeDom.CodeExpressionCollection To be added: an object of type 'CodeExpressionCollection'

  Use a to specify a field direction for the parameter.

  Gets the parameters to invoke the method with.